/* Enter your styles in this file to customise the theme */
.fusion-sticky-shadow .fusion-main-menu .sub-menu,
.fusion-sticky-shadow .fusion-main-menu .fusion-megamenu-wrapper {
    top: calc(100% - 34px);
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    font-size: 12px;
}

.prod-cat-header {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.prod-cat-header .term-description {
    order: 3;
    text-align: center;
}
.prod-cat-header .term-description p:first-child {
    margin-top: 0;
}
.prod-cat-header .term-description p:last-child {
    margin-bottom: 0;
}
.itb-wc--catimg {
  margin-bottom: 10px;
  order: 1;
  width: 100%;
}
.itb-wc--custom-buttons {
  margin-bottom: 20px;
  order: 2;
}
.itb-wc--instlink {
  background: url(images/assembly-instructions.png) no-repeat;
  float: left;
  height: 24px;
  text-indent: -999em;
  width: 194px;
}
.itb-wc--weblink {
  background: url(images/retail-website.png) no-repeat;
  float: left;
  height: 24px;
  text-indent: -999em;
  width: 146px;
}
.itb-wc--dllink {
  background: url(images/brochure-download.jpg) no-repeat;
  float: right;
  height: 24px;
  text-indent: -999em;
  width: 163px;
}

#content .img__button a {
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.img__button img {
    padding: 10px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 10px 1px #ccc;
    border-radius: 4px;
    margin-top: 5px;
}

.img__button img:hover,
.img__button img:active {
    position: relative;
    top: 1px;
}

.fusion-main-menu > ul > li > a {
  line-height: 1.2 !important;
  max-width: 85px;
  padding: 22px 0 10px;
}

/* custom woocommerce category menu on top level category pages */
.swiss_sclist {
  list-style: none;
  padding: 0;
}

.swiss_sclist > li {
  margin-bottom: 40px;
  position: relative;
}

.hinkymenu {
  font-size: 13px;
  left: -99999px;
	list-style : none;
	margin: 0;
	padding-left: 5px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 160px;
}
.hinkymenu li {
	border-left : 1px solid #c8c8c8;
	padding-left: 8px;
}
.hinkymenu li a {
	text-decoration: none !important;
	text-transform: uppercase !important;
	color: #747678;

}
.hinkymenu li a:hover {
	color: red;
}

/* woocommerce overrides */
.products > li,
.product-details-container {
  border: 0 !important;
 }

 div.pp_woocommerce .pp_close {
  background-color: #fff;
  top: .5em;
  right: .5em;
 }
 div.pp_woocommerce .pp_close:hover {
  background-color: #adadad;
 }
